{
  "key": "group_6261bc658dd80",
  "title": "Section",
  "fields": [
    {
      "key": "field_6262e24ce0672",
      "label": "Background",
      "name": "",
      "type": "accordion",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "open": 0,
      "multi_expand": 1,
      "endpoint": 0
    },
    {
      "key": "field_6262df5194500",
      "label": "Background Color",
      "name": "background_color",
      "type": "color_picker",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "default_value": "",
      "enable_opacity": 0,
      "return_format": "string"
    },
    {
      "key": "field_6261bc723d308",
      "label": "Background Image",
      "name": "background_image",
      "type": "image",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "return_format": "array",
      "preview_size": "medium",
      "library": "all",
      "min_width": "",
      "min_height": "",
      "min_size": "",
      "max_width": "",
      "max_height": "",
      "max_size": "",
      "mime_types": ""
    },
    {
      "key": "field_62a9e85035329",
      "label": "Background Position",
      "name": "background_position",
      "type": "group",
      "instructions": "",
      "required": 0,
      "conditional_logic": [
        [
          {
            "field": "field_6261bc723d308",
            "operator": "!=empty"
          }
        ]
      ],
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "layout": "block",
      "sub_fields": [
        {
          "key": "field_62a9e87c3532a",
          "label": "Size",
          "name": "size",
          "type": "select",
          "instructions": "",
          "required": 0,
          "conditional_logic": 0,
          "wrapper": {
            "width": "",
            "class": "",
            "id": ""
          },
          "choices": {
            "cover": "Cover",
            "contain": "Contain",
            "custom": "Custom"
          },
          "default_value": false,
          "allow_null": 0,
          "multiple": 0,
          "ui": 0,
          "return_format": "value",
          "ajax": 0,
          "placeholder": ""
        },
        {
          "key": "field_62a9e8ef3532b",
          "label": "Scale",
          "name": "scale",
          "type": "range",
          "instructions": "",
          "required": 0,
          "conditional_logic": [
            [
              {
                "field": "field_62a9e87c3532a",
                "operator": "==",
                "value": "custom"
              }
            ]
          ],
          "wrapper": {
            "width": "",
            "class": "",
            "id": ""
          },
          "default_value": 100,
          "min": "",
          "max": 200,
          "step": "",
          "prepend": "",
          "append": "%"
        },
        {
          "key": "field_62a9e92e3532c",
          "label": "X",
          "name": "x",
          "type": "range",
          "instructions": "",
          "required": 0,
          "conditional_logic": 0,
          "wrapper": {
            "width": "",
            "class": "",
            "id": ""
          },
          "default_value": 50,
          "min": "",
          "max": "",
          "step": "",
          "prepend": "",
          "append": "%"
        },
        {
          "key": "field_62a9e98c3532d",
          "label": "Y",
          "name": "y",
          "type": "range",
          "instructions": "",
          "required": 0,
          "conditional_logic": 0,
          "wrapper": {
            "width": "",
            "class": "",
            "id": ""
          },
          "default_value": 50,
          "min": "",
          "max": "",
          "step": "",
          "prepend": "",
          "append": "%"
        }
      ]
    },
    {
      "key": "field_6262df6394501",
      "label": "Background End",
      "name": "",
      "type": "accordion",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "open": 0,
      "multi_expand": 0,
      "endpoint": 1
    },
    {
      "key": "field_6262df8794502",
      "label": "Overlay",
      "name": "",
      "type": "accordion",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "open": 0,
      "multi_expand": 1,
      "endpoint": 0
    },
    {
      "key": "field_6261bfcb2d09c",
      "label": "Overlay Color",
      "name": "overlay_color",
      "type": "color_picker",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "default_value": "",
      "enable_opacity": 0,
      "return_format": "string"
    },
    {
      "key": "field_6262df9994503",
      "label": "Overlay Image",
      "name": "overlay_image",
      "type": "image",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "return_format": "array",
      "preview_size": "medium",
      "library": "all",
      "min_width": "",
      "min_height": "",
      "min_size": "",
      "max_width": "",
      "max_height": "",
      "max_size": "",
      "mime_types": ""
    },
    {
      "key": "field_6261c02e08b7f",
      "label": "Overlay Opacity",
      "name": "overlay_opacity",
      "type": "range",
      "instructions": "",
      "required": 0,
      "conditional_logic": [
        [
          {
            "field": "field_6261bfcb2d09c",
            "operator": "!=empty"
          }
        ],
        [
          {
            "field": "field_6262df9994503",
            "operator": "!=empty"
          }
        ]
      ],
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "default_value": "",
      "min": "",
      "max": "",
      "step": "",
      "prepend": "",
      "append": "%"
    },
    {
      "key": "field_62a9e9ab3532e",
      "label": "Overlay Position",
      "name": "overlay_position",
      "type": "group",
      "instructions": "",
      "required": 0,
      "conditional_logic": [
        [
          {
            "field": "field_6262df9994503",
            "operator": "!=empty"
          }
        ]
      ],
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "layout": "block",
      "sub_fields": [
        {
          "key": "field_62a9e9ab3532f",
          "label": "Size",
          "name": "size",
          "type": "select",
          "instructions": "",
          "required": 0,
          "conditional_logic": 0,
          "wrapper": {
            "width": "",
            "class": "",
            "id": ""
          },
          "choices": {
            "cover": "Cover",
            "contain": "Contain",
            "custom": "Custom"
          },
          "default_value": false,
          "allow_null": 0,
          "multiple": 0,
          "ui": 0,
          "return_format": "value",
          "ajax": 0,
          "placeholder": ""
        },
        {
          "key": "field_62a9e9ab35330",
          "label": "Scale",
          "name": "scale",
          "type": "range",
          "instructions": "",
          "required": 0,
          "conditional_logic": [
            [
              {
                "field": "field_62a9e9ab3532f",
                "operator": "==",
                "value": "custom"
              }
            ]
          ],
          "wrapper": {
            "width": "",
            "class": "",
            "id": ""
          },
          "default_value": 100,
          "min": "",
          "max": 200,
          "step": "",
          "prepend": "",
          "append": ""
        },
        {
          "key": "field_62a9e9ab35331",
          "label": "X",
          "name": "x",
          "type": "range",
          "instructions": "",
          "required": 0,
          "conditional_logic": 0,
          "wrapper": {
            "width": "",
            "class": "",
            "id": ""
          },
          "default_value": 50,
          "min": "",
          "max": "",
          "step": "",
          "prepend": "",
          "append": "%"
        },
        {
          "key": "field_62a9e9ab35332",
          "label": "Y",
          "name": "y",
          "type": "range",
          "instructions": "",
          "required": 0,
          "conditional_logic": 0,
          "wrapper": {
            "width": "",
            "class": "",
            "id": ""
          },
          "default_value": 50,
          "min": "",
          "max": "",
          "step": "",
          "prepend": "",
          "append": "%"
        }
      ]
    },
    {
      "key": "field_6262e26be0673",
      "label": "Overlay End",
      "name": "",
      "type": "accordion",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "open": 0,
      "multi_expand": 0,
      "endpoint": 1
    },
    {
      "key": "field_6262dfbb94504",
      "label": "Theme",
      "name": "",
      "type": "accordion",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "open": 0,
      "multi_expand": 1,
      "endpoint": 0
    },
    {
      "key": "field_6261c14931371",
      "label": "Is Dark",
      "name": "is_dark",
      "type": "true_false",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "message": "",
      "default_value": 0,
      "ui": 0,
      "ui_on_text": "",
      "ui_off_text": ""
    },
    {
      "key": "field_6262e2b1e0674",
      "label": "Theme End",
      "name": "",
      "type": "accordion",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "open": 0,
      "multi_expand": 0,
      "endpoint": 1
    },
    {
      "key": "field_6262eadf25dae",
      "label": "Content",
      "name": "",
      "type": "accordion",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "open": 0,
      "multi_expand": 1,
      "endpoint": 0
    },
    {
      "key": "field_6262eb0025db0",
      "label": "Content Width",
      "name": "content_width",
      "type": "select",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "choices": {
        "default": "Default",
        "full": "Full Width"
      },
      "default_value": "default",
      "allow_null": 0,
      "multiple": 0,
      "ui": 0,
      "return_format": "value",
      "ajax": 0,
      "placeholder": ""
    },
    {
      "key": "field_6262eaeb25daf",
      "label": "Content End",
      "name": "",
      "type": "accordion",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "open": 0,
      "multi_expand": 0,
      "endpoint": 1
    }
  ],
  "location": [
    [
      {
        "param": "block",
        "operator": "==",
        "value": "acf\/section"
      }
    ]
  ],
  "menu_order": 0,
  "position": "normal",
  "style": "default",
  "label_placement": "top",
  "instruction_placement": "label",
  "hide_on_screen": "",
  "active": true,
  "description": "",
  "show_in_rest": 0,
  "modified": 1655311426
}
